@charset "utf-8";
/* CSS Document */

#page_contents{
margin: 0 auto;
}

#page_contents{
	width: 100%;
	margin: 0 auto;
	text-align: center;
	position: relative;
	}

#page_contents img{
	margin: 0;
	padding: 0;
	vertical-align: bottom;
	}

#page_contents #blo01{
	height: 450px;
	background: #000000 url(/img/landing_page/req/microscope/bg_vhx-6000_1047_01_010.jpg) no-repeat top center;
	}

#page_contents #blo01_1{
	width: 970px;
	margin: 0 auto;
	text-align: left;
	}
#page_contents #blo01_2{
	width: 970px;
	margin: 50px auto 17px;
	text-align: left;
	}
#page_contents #blo01_3{
	width: 970px;
	margin: 0 auto;
	text-align: left;
	}

#page_contents #blo02{
	padding: 50px 0 0;
	background-color: #ffffff;
	}

#page_contents #blo03{
	width: 970px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	background-color: #ffffff;
	}

#page_contents #blo03_1{
	float: left;
	width: 465px;
	height: 347px;
	}
#page_contents #blo03_2{
	float: right;
	width: 465px;
	height: 347px;
	}

#page_contents #blo04{
	padding: 20px 0 60px;
	background-color: #ffffff;
	}

#page_contents #blo05{
	padding: 0;
	background-color: #eaedf0;
	}

#page_contents #blo06{
	padding: 0;
	background-color: #ffffff;
	}



